## lcsync 0.2.1

=== debian/changelog ===
lcsync (0.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 22 Aug 2023 11:36:11 -0700

lcsync (0.2.1-1) experimental; urgency=medium

  * New upstream version.
  * Revert "debian/rules: Remove obsolete tests from dh_auto_configure
    override."
  * debian/patches: Add patch from upstream fixing installation of
    manpages.
  * debian/control: Update Build-Depends on liblibrecast-dev to 0.7~rc3.
  * Let upstream install target handle installation of manpages.

 -- Vagrant Cascadian <vagrant@debian.org>  Tue, 08 Aug 2023 13:50:44 -0700

lcsync (0.1.0-1) experimental; urgency=medium

  * New upstream version.
  * debian/copyright: Update for v0.1.0.
  * debian/patches: Remove all patches, fixed upstream.
  * debian/rules: Update override to set SETCAP_PROGRAM from configure.
  * debian/control: Build-Depends: Drop libsimde, Add liblcrq-dev,
    versioned dependency on liblibrecast-dev.
  * debian/control: Update Standards-Version to 4.6.2.
  * debian/rules: Remove obsolete tests from dh_auto_configure override.

 -- Vagrant Cascadian <vagrant@debian.org>  Mon, 31 Jul 2023 17:42:46 -0700

lcsync (0.0.1-3) experimental; urgency=medium

  * debian/control: Build-Depend on libcap2-bin, used in test suites.
  * debian/rules: Explicitly pass CFLAGS to dh_auto_test.
  * debian/patches: Fix build on non-x86 by using libsimde.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 11 Aug 2022 12:31:35 -0700

lcsync (0.0.1-2) experimental; urgency=medium

  * debian/watch, debian/copyright: Update upstream URLs.
  * Add manpage for lcsync.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 22 Jul 2022 18:48:24 -0700

lcsync (0.0.1-1) experimental; urgency=medium

  * Initial release. (Closes: #1011559)

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 26 May 2022 10:32:35 -0700
