=== debian/control ===
Source: lcsync
Section: net
Priority: optional
Maintainer: Vagrant Cascadian <vagrant@debian.org>
Build-Depends: debhelper-compat (= 13),
 libcap2-bin <!nocheck>,
 liblcrq-dev,
 liblibrecast-dev (>= 0.7~rc3),
 libsodium-dev,
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://librecast.net/lcsync.html
Vcs-Git: https://salsa.debian.org/vagrant/lcsync.git
Vcs-Browser: https://salsa.debian.org/vagrant/lcsync

Package: lcsync
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}, libcap2-bin
Description: librecast file and data syncing tool
 lcsync is a tool to sync files over IPv6 multicast or the local
 filesystem. It splits the file into blocks, hashes them, and compares
 them in order to efficiently transfer a minimal amount of data.
