=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- SETCAP_PROGRAM=true

override_dh_auto_test:
	# Append some options to CFLAGS from test/Makefile
	dh_auto_test --no-parallel -- CFLAGS="$(CFLAGS) -Wall -Wextra -Wpedantic -fno-builtin-malloc -fno-builtin-calloc"

override_dh_auto_build:
	dh_auto_build -- CFLAGS="$(CFLAGS)"
