## lcsync 0.3.0

=== debian/changelog ===
lcsync (0.3.0-1build1) noble; urgency=high

  * No change rebuild against liblibrecast0.5t64.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 16:59:58 +0200

lcsync (0.3.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/rules: Remove additional cruft in the clean target.
  * debian/patches: Drop all patches, applied upstream.
  * debian/control: Update versioned build dependency on liblibrecast-dev
    to 0.8~rc2.
  * debian/patches: Ensure test suite has appropriate includes.
  * dh_auto_test, dh_auto_build: Do not pass custom CFLAGS, handled in configure.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 10 Nov 2023 11:56:03 -0800
