=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: lcsync
 Section: net
 Priority: optional
-Maintainer: Vagrant Cascadian <vagrant@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper-compat (= 13),
  libcap2-bin <!nocheck>,
  liblcrq-dev,
- liblibrecast-dev (>= 0.7~rc3),
+ liblibrecast-dev (>= 0.8~rc2),
  libsodium-dev,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
