=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- SETCAP_PROGRAM=true

override_dh_auto_test:
	dh_auto_test --no-parallel

override_dh_auto_clean:
	dh_auto_clean
	rm -vf config.status src/lcsync config.log src/config.h Makefile doc/Makefile src/Makefile test/Makefile
