## lcsync 0.3.1

=== debian/changelog ===
lcsync (0.3.1-2) unstable; urgency=medium

  * Rebuild against librecast 0.9.1-1.

 -- Vagrant Cascadian <vagrant@debian.org>  Fri, 01 Nov 2024 23:20:58 -0700

lcsync (0.3.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update for 0.3.1.
  * debian/patches: Remove all patches, applied upstream.
  * debian/control: Update to Standards-Version 4.7.0.

 -- Vagrant Cascadian <vagrant@debian.org>  Thu, 29 Aug 2024 12:54:03 -0700
