=== debian/control ===
--- 
+++ 
@@ -1,14 +1,13 @@
 Source: lcsync
 Section: net
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Vagrant Cascadian <vagrant@debian.org>
+Maintainer: Vagrant Cascadian <vagrant@debian.org>
 Build-Depends: debhelper-compat (= 13),
  libcap2-bin <!nocheck>,
  liblcrq-dev,
  liblibrecast-dev (>= 0.8~rc2),
  libsodium-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://librecast.net/lcsync.html
 Vcs-Git: https://salsa.debian.org/vagrant/lcsync.git
