## lcsync 0.3.2

=== debian/changelog ===
lcsync (0.3.2-2) unstable; urgency=medium

  * lcsync.postinst: Set capabilities on lcshare.

 -- Vagrant Cascadian <vagrant@debian.org>  Sun, 09 Mar 2025 15:22:32 -0700

lcsync (0.3.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Update Standards-Version to 4.7.2.

 -- Vagrant Cascadian <vagrant@debian.org>  Sat, 08 Mar 2025 15:13:52 -0800
