=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
  liblcrq-dev,
  liblibrecast-dev (>= 0.8~rc2),
  libsodium-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://librecast.net/lcsync.html
 Vcs-Git: https://salsa.debian.org/vagrant/lcsync.git
